@charset "UTF-8";
/* CSS Document */

body {background-color:#38393a; font-family:Modicum; font-size:16px; line-height:24px;}

@font-face {
	font-family: 'Future';
	src: url('../fonts/f.eot');
	src: local('☺'), url('../fonts/f.woff') format('woff'), url('../fonts/f.ttf') format('truetype'), url('fonts/f.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Modicum';
	src: url('../fonts/m.eot');
	src: local('☺'), url('../fonts/m.woff') format('woff'), url('../fonts/m.ttf') format('truetype'), url('fonts/m.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

header {background: #3f4041 url("../images/b-header.png") no-repeat bottom center;}
.navbar-inverse {background-color:#38393a; border-color:#38393a;}
.navbar {border-radius:0px; margin-bottom:0px;}
.navbar-nav {float:left; font-family:Future; letter-spacing:1px; font-size:14px;}

h1 {font-family:Future; font-size:18px; color:#cccc33;}
h2 {font-family:Future; font-size:22px; color:#cccc33; text-transform: uppercase; line-height:36px;}

a, a:visited {color:#454547; text-decoration:none;}
a:hover {color:#454547; text-decoration:underline;}

.our-services {margin-bottom:30px;}

footer {background: #3f4041 url("../images/b-footer.png") no-repeat bottom center; color:#ffffff;}
footer h2 {color:#999999; font-size:16px; margin-bottom:6px;}
footer h3 {color:#ffffff; font-size:20px; margin-top:0px; margin-bottom:6px;}
footer a {color:#ffffff;}
footer a:hover {color:#deda47; text-decoration:none;}

.bg-content {background:#ffffff url("../images/b-content.jpg") no-repeat bottom center; background-size:cover; padding:40px 0px;}
.main-content {margin:40px 0px;}

.bg-white {width:100%; background-color:#ffffff; padding:30px; min-height:368px;}

.google-maps { position: relative; padding-bottom: 81%; height: 0; overflow: hidden; } 
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; } 

ul {padding-left:16px; list-style-image: url('../images/bullet.png');}

.image-captions {padding:10px 20px; font-style:italic; text-align:center; margin-bottom:20px;}

.values-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.values-wrap-last {width:100%; background-color:#3f4041; margin-bottom:0px;}
.values-img {float:none; width:100%; display:block; background-color:#dcd639; text-align:center;}
.values-img img {width:100px; margin:0px auto;}
.values-text {float:none; width:100%; padding:20px 20px 20px 20px; color:#ffffff; line-height:20px;}

.people-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.people-img {float:left; width:100px;}
.people-img img {width:100%;}
.people-text {float:left; width:170px; padding:10px 0px 10px 10px; color:#ffffff; line-height:20px; font-size:16px;}
.people-text h2 {font-size:16px; line-height:18px; margin-top:0px; margin-bottom:6px; font-family:'Modicum'; color:#ffffff;}
.people-text h3 {font-size:10px; margin-top:0px; margin-bottom:6px;}
.people-text h4 {font-size:14px; margin-top:0px; margin-bottom:0px;} 

.footer-grey-right {font-size:10px; text-align:left; color:#999999; line-height:14px; padding: 12px 20px 20px 20px;}

.p-top {margin-top:40px;}

#logo {margin:16px 0px;}

/* Mobile first queries */

/* Larger than mobile */
@media (min-width: 400px) {

.navbar-nav {float:left;}

.values-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.values-wrap-last {width:100%; background-color:#3f4041; margin-bottom:0px;}
.values-img {float:none; width:100%; display:block; background-color:#dcd639; text-align:center;}
.values-img img {width:100px; margin:0px auto;}
.values-text {float:none; width:100%; padding:20px 20px 20px 20px; color:#ffffff; line-height:20px;}

.people-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.people-img {float:left; width:124px;}
.people-img img {width:100%;}
.people-text {float:left; width:180px; padding:16px 0px 16px 16px; color:#ffffff; line-height:20px; font-size:16px;}
.people-text h2 {font-size:16px; line-height:18px; margin-top:0px; font-family:'Modicum'; color:#ffffff;}
.people-text h3 {font-size:10px; margin-top:0px;}
.people-text h4 {font-size:14px; margin-top:0px; margin-bottom:0px;} 

}
/* Larger than phablet */
@media (min-width: 550px) {
#logo {margin:16px 0px;}
.navbar-nav {float:left;}

.values-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.values-wrap-last {width:100%; background-color:#3f4041; margin-bottom:0px;}
.values-img {float:left; width:120px;}
.values-img img {width:100%;}
.values-text {float:left; width:280px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px; font-size:14px;}

.people-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.people-img {float:left; width:175px;}
.people-img img {width:100%;}
.people-text {float:left; width:280px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px; font-size:16px;}
.people-text h2 {font-size:22px; line-height:18px; margin-top:0px; font-family:'Modicum'; color:#ffffff;}
.people-text h3 {font-size:14px; margin-top:0px;}
.people-text h4 {font-size:20px; margin-top:0px; margin-bottom:0px;}

}

/* Larger than tablet */
@media (min-width: 768px) {
#logo {float:left; padding:60px 0px 20px;}
.footer-grey-right {font-size:10px; text-align:right; color:#999999; min-height:171px; padding: 12px 0px 20px 0px;}
.navbar-nav {float:left;}

.values-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.values-wrap-last {width:100%; background-color:#3f4041; margin-bottom:0px;}
.values-img {float:left; width:160px;}
.values-img img {width:100%;}
.values-text {float:left; width:320px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px; font-size:14px;}

.people-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.people-img {float:left; width:175px;}
.people-img img {width:100%;}
.people-text {float:left; width:280px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px; font-size:16px;}
.people-text h2 {font-size:22px; line-height:18px; margin-top:0px; font-family:'Modicum'; color:#ffffff;}
.people-text h3 {font-size:14px; margin-top:0px;}
.people-text h4 {font-size:20px; margin-top:0px; margin-bottom:0px;}

.contact-img {margin-bottom:30px;}

}
/* Larger than desktop */
@media (min-width: 980px) {
.navbar-brand {display:none;}
.navbar-nav {float:right;}
#navbar {padding:0px;}
  .navbar-header {
    float: left;
  }
.collapse {
  display: none;
}  

  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
  
.values-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.values-wrap-last {width:100%; background-color:#3f4041; margin-bottom:0px;}
.values-img {float:left; width:120px;}
.values-img img {width:100%;}
.values-text {float:left; width:280px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px;}

.people-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.people-img {float:left; width:145px;}
.people-img img {width:100%;}
.people-text {float:left; width:280px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px; font-size:16px;}
.people-text h2 {font-size:18px; line-height:18px; margin-top:0px; font-family:'Modicum'; color:#ffffff;}
.people-text h3 {font-size:11px; margin-top:0px;}
.people-text h4 {font-size:16px; margin-top:0px; margin-bottom:0px;}  
  
.p-top {margin-top:0px;}
  
	}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
.navbar-brand {display:none;}
#navbar {padding:0px;}	
.navbar-nav {float:right;}

.values-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.values-wrap-last {width:100%; background-color:#3f4041; margin-bottom:0px;}
.values-img {float:left; width:145px;}
.values-img img {width:100%;}
.values-text {float:left; width:280px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px; font-size:16px;}

.people-wrap {width:100%; background-color:#3f4041; margin-bottom:22px;}
.people-img {float:left; width:180px;}
.people-img img {width:100%;}
.people-text {float:left; width:320px; padding:20px 0px 20px 20px; color:#ffffff; line-height:20px; font-size:16px;}
.people-text h2 {font-size:22px; line-height:18px; margin-top:16px; margin-bottom:14px; font-family:'Modicum'; color:#ffffff;}
.people-text h3 {font-size:14px; margin-bottom:14px;}
.people-text h4 {font-size:20px; margin-bottom:0px;}

}